.form_bar{background-color:#f6f5f1;min-height:50px;padding:8px 10px 0px 50px;position:relative;}
.pagesManager{padding:0 50px 50px;}
.pagesManager .row_button{text-align:left;padding:10px 0 0;}
.pagesManager .row_button ul li{display:inline;list-style:none;}
.fm{height:100%;}
.fm .sort_by_options{font-size:14px;text-transform:uppercase;height:21px;margin-top:10px;}
.fm .sort_by_options .check,.fm .sort_by_options .name{float:left;}
.fm .sort_by_options .pre i{background:url(../images/sprite.png) no-repeat scroll -16px -48px transparent;display:inline-block;width:16px;height:16px;margin-left:-3px;}
.fm .sort_by_options .pub i{background:url(../images/sprite.png) no-repeat scroll -32px 0 transparent;display:inline-block;width:16px;height:16px;margin-left:3px;}
.fm .sort_by_options .create_date,.fm .sort_by_options .downloads_count,.fm .sort_by_options .size,.fm .folder_files .size,.fm .folder_files .date,.fm .folder_files .downloads{float:right;text-align:center;width:85px;}
.fm .sort_by_options .reason,.fm .folder_files .reason{float:right;text-align:center;width:200px;}
.fm .sort_by_options .deleted_ago,.fm .folder_files .deleted_ago{float:right;text-align:center;width:110px;}
.fm .sort_by_options .share,.fm .sort_by_options .edit,.fm .sort_by_options .delete,.fm .sort_by_options .pre,.fm .folder_files .pre,.fm .sort_by_options .pub,.fm .folder_files .share,.fm .folder_files .pub,.fm .folder_files .edit,.fm .folder_files .delete{float:right;width:20px;}
.fm .sort_by_options .icon,.fm .folder_files .icon{float:left;width:16px;height:16px;padding-left:5px;}
.fm .sort_by_options .download,.fm .folder_files .download{float:right;width:95px;}
.fm .sort_by_options .copy,.fm .folder_files .copy{float:right;width:60px;}
.fm .folder_files{width:100%;height:100%;border-collapse:collapse;table-layout:fixed;border-top:1px solid #ddd;}
.fm .folder_files .check,.fm .folder_files .pre,.fm .folder_files .pub{padding:5px 0 0;}
.fm .folder_files .check,.fm .folder_files .name,.fm .sort_by_options .check{float:left;padding-left:5px;}
.fm .folder_files .pre,.fm .folder_files .pub,.fm .sort_by_options .pre,.fm .sort_by_options .name{padding-left:5px;}
.fm .folder_files .fld_name{float:left;text-align:left;width:760px;}
.fm .folder_files .fld_name a,.fm .folder_files .fld_name a:hover{text-decoration:none;}
.fm .folder_files .row_icon i{background-image:url(../images/sprite.png);float:left;border:none;display:block;height:16px;width:16px;margin:0 3px;padding:0;}
.fm .folder_files .row_icon i.folder{background-position:0 -32px;}
.fm .folder_files .row_icon i.share{background-position:-32px 0;}
.fm .folder_files .row_icon i.edit{background-position:0 -16px;}
.fm .folder_files .row_icon i.delete{background-position:-16px -16px;}
.fm .folder_files .row_icon i.copy{background-position:-48px 0;}
.fm .folder_files .row_icon i.download{background-position:-48px -16px;}
.fm .folder_files .file_num{float:left;text-align:center;width:80px;color:#999;font-size:12px;}
.fm .folder_files .name{padding-left:10px;}
.fm .folder_files .name,.fm .folder_files .name a,.fm .folder_files .fld_name{font-size:14px;text-decoration:none;white-space:nowrap;}
.fm .folder_files ul{list-style:outside none;padding:0;}
.fm .folder_files li{border-bottom:1px solid #ddd;}
.fm .folder_files li div{line-height:16px;padding:4px 0px;}
.fm .folder_files li:hover{background:#f6f5f1;}
.fm .folder_files li:before,.fm .folder_files li:after{content:"";display:table;}
.fm .folder_files li:after{clear:both;}
.fm .folder_files li.highlighted_file{background:#ffffc0;}
.fm .folder_files input[type=checkbox].pre_checked{outline:2px solid #ff7704;}
.fm .folder_files input[type=checkbox].pub_checked{outline:2px solid #669e30;}
